// PurgeDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CPurgeDlg dialog

class CPurgeDlg : public TGSDialog
{
// Construction
public:
	CPurgeDlg(CallBackPtr cbp, CWnd* pParent);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CPurgeDlg)
	enum { IDD = IDD_PURGE };
	BOOL	m_bClasses;
	BOOL	m_bLayers;
	BOOL	m_bRecords;
	BOOL	m_bSymbols;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CPurgeDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CPurgeDlg)
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
